BIT-discourse-2024-24748

Import Source
https://github.com/bitnami/vulndb/tree/main/data/discourse/BIT-discourse-2024-24748.json
Aliases
Published
2024-04-01T14:04:47.201Z
Modified
2024-04-01T18:50:42.458Z
Details

Discourse is an open source platform for community discussion. In affected versions an attacker can learn that a secret subcategory exists under a public category which has no public subcategories. The issue is patched in the latest stable, beta and tests-passed version of Discourse. Users are advised to upgrade. There are no known workarounds for this vulnerability.

References

Affected packages

Bitnami / discourse

Package

Name
discourse

Affected ranges

Type
SEMVER
Events
Introduced
0The exact introduced commit is unknown
Fixed
3.2.1